Subject: NMR

From: [email-masked] (C.S.RAMAN)
Date: Thu, 28 Oct 1993 18:04:24 -0500 (CDT)

Dear Netters

I am trying to determine how many of you that subscribe to CCL are
involved with assignment and determination of protein structure, using
NMR!  Please respond to me, so that we may not waste the bandwidth.

Thanks
-raman
-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************